Bug 119268 - ppc rawhide repository contains ppc64 rpms
Summary: ppc rawhide repository contains ppc64 rpms
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-28 09:53 UTC by Paul Nasrat
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 03:52:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Nasrat 2004-03-28 09:53:54 UTC
Description of problem:

The ppc repository seems to contain ppc64 RPMS eg:

http://download.fedora.redhat.com/pub/fedora/linux/core/development/ppc/Fedora/RPMS/xorg-x11-Mesa-libGLU-0.0.6.6-0.0.2004_03_11.9.ppc64.rpm

Is there an issue with the push from beehive, as this is suprising.

Version-Release number of selected component (if applicable):

rawhide

How reproducible:

Always

Steps to Reproduce:
1. Sync from fedora development for ppc
2  ls *.ppc64.rpm

  
Actual results:

ppc64.rpms exist

Expected results:

Only ppc and noarch packages should be present

Additional info:

Comment 1 Bill Nottingham 2004-03-29 03:52:07 UTC
This is so you can install a mainly 32bit OS on a 64-bit PPC processor
(similarly to what you do on a sparc64 chip.)


Note You need to log in before you can comment on or make changes to this bug.